#!/bin/sh

echo 'name: mtl
version: 1.0.1
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: A monad transformer library, inspired by the paper "Functional
             Programming with Overloading and Higher-Order Polymorphism",
             by Mark P Jones (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>),
             Advanced School of Functional Programming, 1995.
category: Control
author: Andy Gill
exposed: True
exposed-modules: Control.Monad.Cont Control.Monad.Cont.Class
                 Control.Monad.Error Control.Monad.Error.Class
                 Control.Monad.Identity Control.Monad.List Control.Monad.RWS
                 Control.Monad.RWS.Class Control.Monad.RWS.Lazy
                 Control.Monad.RWS.Strict Control.Monad.Reader
                 Control.Monad.Reader.Class Control.Monad.State
                 Control.Monad.State.Class Control.Monad.State.Lazy
                 Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
                 Control.Monad.Writer.Class Control.Monad.Writer.Lazy
                 Control.Monad.Writer.Strict
hidden-modules:
import-dirs: /usr/lib/mtl-1.0.1/ghc-6.6.1
library-dirs: /usr/lib/mtl-1.0.1/ghc-6.6.1
hs-libraries: HSmtl-1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/mtl-1.0.1/ghc-6.6.1/include
includes:
depends: base-2.1.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/mtl-1.0.1/doc/html/mtl.haddock
haddock-html: /usr/share/mtl-1.0.1/doc/html' | /usr/bin/ghc-pkg6 update -
